compat: fix warning on trace backport for 2.6.29 and older
[~emulex/for-vlad/old/compat.git] / scripts / gen-compat-autoconf.sh
2012-02-24 Luis R. Rodriguezcompat: fix few compilations by adding compat_autoconf...